Post Custom Entity Type Publish All Bounded

Post Custom Entity Type Publish All Bounded

Publishes the custom entity type to all tenants

Request
URI
POST
https://{api_host}/cloudapi/1.0.0/customEntityTypes/{customEntityTypeId}/tenants/publishAll
COPY
Path Parameters
string
customEntityTypeId
Required

customEntityTypeId


Authentication
This operation uses the following authentication methods.
Responses
204

No Content

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X POST -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/customEntityTypes/{customEntityTypeId}/tenants/publishAll